.generic-block-intro,
.features-block
{

	margin-bottom: clamp(20px, 4vw, 50px);
}
.features-block
{
	background-color: var(--grigio);
	margin-bottom: clamp(20px, 4vw, 50px);
}
.features-block .box
{
	border-radius: 40px;
	background: var(--bianco);
	padding: 8px;
	display: flex;
	flex-direction: column;
	height: 100%;
}
.features-block .box:hover
{
	background: var(--giallo);

}
.features-block .box img
{
	border-radius: 32px;
}

.features-block .box-text h2 {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	font-size: clamp(24px, 2.4vw, 28px);
	line-height: clamp(26px, 2.25vw, 28px);
	color: var(--nero);

}
.features-block .box-text
{
	margin-bottom: 0px;
	display: flex;
	align-items: stretch;
	justify-content: center;
	min-height: 110px; /* spazio minimo per contenere fino a 2 righe */
}
.features-block .box-text-inner
{
	display: flex;
	flex-direction: row-reverse;
	align-content: center;
	flex-wrap: wrap;
}
.features-block .button{margin-bottom: 0px;color:var(--bianco)} 



.features-block .section-content
{
	max-width: 1384px;
	margin: 0 auto;
}

.feature-content
{
	
	
	padding-bottom:0px;
}
.feature-content p{margin-bottom:0px;}
.feature-content .col{padding:30px;}

.feature-content .col.image{padding-right:0px;}
.feature-content .col.content{padding-left:15px;}

.features-block .col2 .riga{
	margin-bottom:20px;
	background: var(--bianco);
	border-radius: 40px;
}

.features-block h4{
	padding-bottom: 0px;
	margin-bottom: 0px;
}
	
.features-block .titolo .col-inner{
	padding:50px 0px 50px 0px
}

@media screen and (max-width: 1220px)
{
	/*.features-block .titolo .col-inner{
		padding:30px 0px 20px 0px
	}

	.feature-content .col.image{
		padding-right:30px;
		padding-bottom:15px;
	}
	.feature-content .col.content{
		padding-top:15px;
		padding-left:30px;
		
	}*/
}
@media screen and (max-width: 850px)
{
	.feature-content .col.image{
		padding-right:30px;
		padding-bottom:15px;
	}
	.feature-content .col.content{
		padding-top:15px;
		padding-left:30px;
		
	}
	.feature-content .col.content
		{
			text-align:center;
		}
}

@media screen and (max-width: 1384px)
{

	.features-block
	{
		padding-left:15px!important;
		padding-right:15px!important;
	}
}


.our-products-block.products{}
.our-products-block.products .small{max-width:1284px;}